<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Tools</title>
	<link rel="stylesheet" type="text/css" href="./style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	 <nav class="navbar navbar-expand-lg navbar-dark bg-secondary mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav m-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>
				</li>
				<li>
					<a href="./projects.html" class="nav-link">Projects</a>
				</li>
				<li>
					<a href="./tools.html" class="nav-link">Tools</a>
				</li>
				<li>
					<a href="./contact.html" class="nav-link">Contact</a>
				</li>
			</ul>
		</div>
	</nav>

	<h1 class="text-center my-5">Core Tools</h1>
	<div class="container my-5">

			<div class="d-flex flex-row align-items-center justify-content-center">
				<img src="./image/logo-html5.png" class="img-fluid">
			</div>
			<div class="d-flex flex-row align-items-center justify-content-center">
				<img src="./image/logo-css3.png" class="img-fluid">
				<img src="./image/logo-javascript.png" class="img-fluid">
			</div>
		<h1 class="text-center my-5">Other Tools</h1>
		<div class="d-flex flex-row justify-content-center flex-wrap">
			<img src="./image/logo-mongodb.png" class="img-fluid">
			<img src="./image/logo-nodejs.png" class="img-fluid">
			<img src="./image/logo-expressjs.png" class="img-fluid">
			<img src="./image/logo-react.png" class="img-fluid">
			<img src="./image/logo-heroku.png" class="img-fluid">
			<img src="./image/logo-git.png" class="img-fluid">
			<img src="./image/logo-sublime-text-3.png" class="img-fluid">
			<img src="./image/logo-postman.png" class="img-fluid">
			<img src="./image/logo-gitlab-ci-cd.png" class="img-fluid">
		</div>
	</div>

	<footer class="p-3 bg-secondary mt-5">
		<p class="text-center text-white">Ada Lovelace</p>
		<p class="text-center text-white">&copy; All Rights Reserved 2021</p>
	</footer>

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>